Bug 551583 - current OS installation using qemu stops when switching to another workspace
current OS installation using qemu stops when switching to another workspace
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-31 08:05 EST by Juan P. Daza P.
Modified: 2010-06-11 08:22 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-11 08:22:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Juan P. Daza P. 2009-12-31 08:05:14 EST
Description of problem:
When starting an OS installation with qemu and switching to another workspace idles the installation.

Version-Release number of selected component (if applicable):
qemu-kvm-0.11.0-12.fc12.x86_64
qemu-0.11.0-12.fc12.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Install qemu-kvm and qemu
2. Start an OS installation (currently using centos)
3. Switch to another workspace
  
Actual results:
When you come back to the qemu window workspace you notice that the installation has been idle for the time you have leave the workspace.

Expected results:
To continue the installation even if not working in the qemu window workspace.

Additional info:
HW:
 HP pavilion dv6448se
 AMD Turion(tm) 64 X2 Mobile Technology TL-56 800Mhz (with bios virtualization 
parameter enabled)
 RAM 2GB
Comment 1 Fedora Admin XMLRPC Client 2010-03-09 12:18:21 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Juan P. Daza P. 2010-06-11 08:22:23 EDT
This works now in F13 with qemu-kvm:

Name       : qemu-kvm
Arch       : x86_64
Epoch      : 2
Version    : 0.12.3
Release    : 8.fc13

Note You need to log in before you can comment on or make changes to this bug.